#character settings
###################
#ralph

shirt_logo = 2

shirt_color_r = 0.64
shirt_color_g = 0.59
shirt_color_b = 0.03

shoe_color_r = 0.05
shoe_color_g = 0.03
shoe_color_b = 0.03
#-----------------

#deck settings
##############
deck_index = 6
deck_color_r = 0.1
deck_color_g = 0.05
deck_color_b = 0.08
trucks_r = 0.92
trucks_g = 0.85
trucks_b = 1

wheel1_r = 0.03
wheel1_g = 0
wheel1_b = 0
wheel2_r = 0.03
wheel2_g = 0
wheel2_b = 0
wheel3_r = 0.03
wheel3_g = 0
wheel3_b = 0
wheel4_r = 0.03
wheel4_g = 0
wheel4_b = 0
#-------------------
